$(document).ready(function(){
    //lang

    //login
    $('#account').focus();
    $('#send').click(function(){
        var login = $('#account');
        var password = $('#password');
        var capcha = $('#capcha');


        if(login.val() == ''){
            login.focus();
            $.notij('Введите Login.',{'type':'error'});
            return false;
        }
        if(password.val() == ''){
            password.focus();
            $.notij('Введите Password.',{'type':'error'});
            return false;
        }
        if(capcha.val() == ''){
            capcha.focus();
            $.notij('Введите Capcha.',{'type':'error'});
            return false;
        }

    });
})